[ThemeInfo]
ThemeName=äìÈ÷ÄÐÊ¿
PubDate=2005-11-15
Author=²ÆÖÇÈí¼þ
Email=support@moneywise.com.cn
Homepage=www.moneywise.com.cn
Remark=äìÈ÷ÄÐÊ¿

[MainForm]
ViewBarSelectedBarColor=#55648B
ViewBarSelectedBarBorderColor=#3F4967
ViewBarSelectedBarFontColor=clwhite
ViewBarHoverBarColor=#B9C7DB
ViewBarHoverBarBorderColor=#5B6A97
ViewBarHoverBarFontColor=clBlack

[Dialog]
CaptionBtnTopMargin=0
CaptionBtnRightMargin=15
CaptionBtnInterval=8
CaptionBtnTransparent=1
ButtonHighlightColor=#55648B
ButtonHotTrackColor=#8197D1

[Menu]
BackgroundColor=#F9FBFD
BackgroundColorTo=clNone
BorderColor=#6682AA
FontColor=clBlack
IconBarColor=#737E9E
IconBarColorTo=#526087
IconBarGradientDir=1
SeparatorColor=#6682AA
SelectedItemColor=#F9FBFD
SelectedItemBorderColor=#6682AA
SelectedItemFontColor=clblack
MainMenuColor=#556388
MainMenuColorTo=#556388
MainMenuFontColor=clwhite
MainMenuSelectedColor=#F9FBFD
MainMenuSelectedBorderColor=#6682AA
MainMenuSelectedFontColor=clBlack
MainMenuHoverColor=#DCE2EB
MainMenuHoverdBorderColor=#DCE2EB
MainMenuHoverFontColor=clBlack

[Calendar]

[ChildForm]
CaptionBtnTopMargin=0
ToolBtnHighlightColor=#55648B
ToolBtnHotTrackColor=#8197D1
PanelHeaderColor=#55648B
PanelHeaderFontColor=clwhite
PanelColor=#E6E7EC
TabSelectedColor=#D0D9E8
TabUnSelectedColor=#F8FAFC

[Grid]
BackGround=clwhite
Header=#CCD0DC
Odd=#E6E7EC
Even=#F8FDF7
HighLight=#55648B
HighLightTextColor=clwhite